// priority: 0
ItemEvents.tooltip(event => {
    //kubeJS screwdriver deprecation message
    event.add('kubejs:industrial_screwdriver', "§4THIS ITEM IS DEPRECATED AND WILL BE REMOVED IN NEXT UPDATES")
})
